<drumkit_info>
	<name>Denon CRB-90</name>
	<author>Thijs Van Severen</author>
	<info>This drumkit was created with samples from the original Denon CRB-90 Rhythm Box.  More info can be found on http://audio-and-linux.blogspot.com/2012/06/denon-rhythm-box-for-hydrogen.htm</info>
	<license>CC-BY-SA</license>
	<instrumentList>
			<instrument>
				<id>1</id>
				<name>kick Denon (manual)</name>
				<isMuted>false</isMuted>
				<isLocked>false</isLocked>
				<pan_L>1</pan_L>
				<pan_R>1</pan_R>
				<randomPitchFactor>0</randomPitchFactor>
				<gain>1</gain>
				<filterActive>false</filterActive>
				<filterCutoff>1</filterCutoff>
				<filterResonance>0</filterResonance>
				<Attack>0</Attack>
				<Decay>0</Decay>
				<Sustain>1</Sustain>
				<Release>1000</Release>
				<muteGroup>-1</muteGroup>
				<layer>
					<filename>1-1 kick Denon (manual).wav</filename>
					<min>0.0</min>
					<max>0.33</max>
					<gain>1</gain>
					<pitch>0</pitch>
				</layer>
				<layer>
					<filename>1-2 kick Denon.wav</filename>
					<min>0.33</min>
					<max>0.67</max>
					<gain>1</gain>
					<pitch>0</pitch>
				</layer>
				<layer>
					<filename>1-3 kick Denon.wav</filename>
					<min>0.67</min>
					<max>1.0</max>
					<gain>1</gain>
					<pitch>0</pitch>
				</layer>
			</instrument>
			<instrument>
				<id>2</id>
				<name>kick_Denon (patterns)</name>
				<isMuted>false</isMuted>
				<isLocked>false</isLocked>
				<pan_L>1</pan_L>
				<pan_R>1</pan_R>
				<randomPitchFactor>0</randomPitchFactor>
				<gain>1</gain>
				<filterActive>false</filterActive>
				<filterCutoff>1</filterCutoff>
				<filterResonance>0</filterResonance>
				<Attack>0</Attack>
				<Decay>0</Decay>
				<Sustain>1</Sustain>
				<Release>1000</Release>
				<muteGroup>-1</muteGroup>
				<layer>
					<filename>2-1 kick_Denon (patterns).wav</filename>
					<min>0.0</min>
					<max>1.0</max>
					<gain>1</gain>
					<pitch>0</pitch>
				</layer>
			</instrument>
			<instrument>
				<id>3</id>
				<name>3</name>
				<isMuted>false</isMuted>
				<isLocked>false</isLocked>
				<pan_L>1</pan_L>
				<pan_R>1</pan_R>
				<randomPitchFactor>0</randomPitchFactor>
				<gain>1</gain>
				<filterActive>false</filterActive>
				<filterCutoff>1</filterCutoff>
				<filterResonance>0</filterResonance>
				<Attack>0</Attack>
				<Decay>0</Decay>
				<Sustain>1</Sustain>
				<Release>1000</Release>
				<muteGroup>-1</muteGroup>
			</instrument>
			<instrument>
				<id>4</id>
				<name>clap Denon</name>
				<isMuted>false</isMuted>
				<isLocked>false</isLocked>
				<pan_L>1</pan_L>
				<pan_R>1</pan_R>
				<randomPitchFactor>0</randomPitchFactor>
				<gain>1</gain>
				<filterActive>false</filterActive>
				<filterCutoff>1</filterCutoff>
				<filterResonance>0</filterResonance>
				<Attack>0</Attack>
				<Decay>0</Decay>
				<Sustain>1</Sustain>
				<Release>1000</Release>
				<muteGroup>-1</muteGroup>
				<layer>
					<filename>4-1 clap Denon.wav</filename>
					<min>0.0</min>
					<max>0.33</max>
					<gain>1</gain>
					<pitch>0</pitch>
				</layer>
				<layer>
					<filename>4-2 clap Denon.wav</filename>
					<min>0.33</min>
					<max>0.67</max>
					<gain>1</gain>
					<pitch>0</pitch>
				</layer>
				<layer>
					<filename>4-3 clap Denon.wav</filename>
					<min>0.67</min>
					<max>1.0</max>
					<gain>1</gain>
					<pitch>0</pitch>
				</layer>
			</instrument>
			<instrument>
				<id>5</id>
				<name>5</name>
				<isMuted>false</isMuted>
				<isLocked>false</isLocked>
				<pan_L>1</pan_L>
				<pan_R>1</pan_R>
				<randomPitchFactor>0</randomPitchFactor>
				<gain>1</gain>
				<filterActive>false</filterActive>
				<filterCutoff>1</filterCutoff>
				<filterResonance>0</filterResonance>
				<Attack>0</Attack>
				<Decay>0</Decay>
				<Sustain>1</Sustain>
				<Release>1000</Release>
				<muteGroup>-1</muteGroup>
			</instrument>
			<instrument>
				<id>6</id>
				<name>conga1 Denon</name>
				<isMuted>false</isMuted>
				<isLocked>false</isLocked>
				<pan_L>1</pan_L>
				<pan_R>1</pan_R>
				<randomPitchFactor>0</randomPitchFactor>
				<gain>1</gain>
				<filterActive>false</filterActive>
				<filterCutoff>1</filterCutoff>
				<filterResonance>0</filterResonance>
				<Attack>0</Attack>
				<Decay>0</Decay>
				<Sustain>1</Sustain>
				<Release>1000</Release>
				<muteGroup>-1</muteGroup>
				<layer>
					<filename>6-1 conga1 Denon.wav</filename>
					<min>0.0</min>
					<max>0.5</max>
					<gain>1</gain>
					<pitch>0</pitch>
				</layer>
				<layer>
					<filename>6-2 conga1 Denon.wav</filename>
					<min>0.5</min>
					<max>1.0</max>
					<gain>1</gain>
					<pitch>0</pitch>
				</layer>
			</instrument>
			<instrument>
				<id>7</id>
				<name>HH Denon (with tick)</name>
				<isMuted>false</isMuted>
				<isLocked>false</isLocked>
				<pan_L>1</pan_L>
				<pan_R>1</pan_R>
				<randomPitchFactor>0</randomPitchFactor>
				<gain>1</gain>
				<filterActive>false</filterActive>
				<filterCutoff>1</filterCutoff>
				<filterResonance>0</filterResonance>
				<Attack>0</Attack>
				<Decay>0</Decay>
				<Sustain>1</Sustain>
				<Release>1000</Release>
				<muteGroup>1</muteGroup>
				<layer>
					<filename>7-1 HH Denon (with tick).wav</filename>
					<min>0.0</min>
					<max>1.0</max>
					<gain>1</gain>
					<pitch>0</pitch>
				</layer>
			</instrument>
			<instrument>
				<id>8</id>
				<name>conga2 Denon</name>
				<isMuted>false</isMuted>
				<isLocked>false</isLocked>
				<pan_L>1</pan_L>
				<pan_R>1</pan_R>
				<randomPitchFactor>0</randomPitchFactor>
				<gain>1</gain>
				<filterActive>false</filterActive>
				<filterCutoff>1</filterCutoff>
				<filterResonance>0</filterResonance>
				<Attack>0</Attack>
				<Decay>0</Decay>
				<Sustain>1</Sustain>
				<Release>1000</Release>
				<muteGroup>-1</muteGroup>
				<layer>
					<filename>8-1 conga2 Denon.wav</filename>
					<min>0.0</min>
					<max>1.0</max>
					<gain>1</gain>
					<pitch>0</pitch>
				</layer>
			</instrument>
			<instrument>
				<id>9</id>
				<name>Pedal HH Denon</name>
				<isMuted>false</isMuted>
				<isLocked>false</isLocked>
				<pan_L>1</pan_L>
				<pan_R>1</pan_R>
				<randomPitchFactor>0</randomPitchFactor>
				<gain>1</gain>
				<filterActive>false</filterActive>
				<filterCutoff>1</filterCutoff>
				<filterResonance>0</filterResonance>
				<Attack>0</Attack>
				<Decay>0</Decay>
				<Sustain>1</Sustain>
				<Release>1000</Release>
				<muteGroup>1</muteGroup>
				<layer>
					<filename>9-1 Pedal HH Denon.wav</filename>
					<min>0.0</min>
					<max>1.0</max>
					<gain>1</gain>
					<pitch>0</pitch>
				</layer>
			</instrument>
			<instrument>
				<id>10</id>
				<name>10</name>
				<isMuted>false</isMuted>
				<isLocked>false</isLocked>
				<pan_L>1</pan_L>
				<pan_R>1</pan_R>
				<randomPitchFactor>0</randomPitchFactor>
				<gain>1</gain>
				<filterActive>false</filterActive>
				<filterCutoff>1</filterCutoff>
				<filterResonance>0</filterResonance>
				<Attack>0</Attack>
				<Decay>0</Decay>
				<Sustain>1</Sustain>
				<Release>1000</Release>
				<muteGroup>-1</muteGroup>
			</instrument>
			<instrument>
				<id>11</id>
				<name>HH Denon (manual)</name>
				<isMuted>false</isMuted>
				<isLocked>false</isLocked>
				<pan_L>1</pan_L>
				<pan_R>1</pan_R>
				<randomPitchFactor>0</randomPitchFactor>
				<gain>1</gain>
				<filterActive>false</filterActive>
				<filterCutoff>1</filterCutoff>
				<filterResonance>0</filterResonance>
				<Attack>0</Attack>
				<Decay>0</Decay>
				<Sustain>1</Sustain>
				<Release>1000</Release>
				<muteGroup>1</muteGroup>
				<layer>
					<filename>11-1 HH Denon (manual).wav</filename>
					<min>0.0</min>
					<max>0.5</max>
					<gain>1</gain>
					<pitch>0</pitch>
				</layer>
				<layer>
					<filename>11-2 HH Denon (manual).wav</filename>
					<min>0.5</min>
					<max>1.0</max>
					<gain>1</gain>
					<pitch>0</pitch>
				</layer>
			</instrument>
	</instrumentList>
</drumkit_info>
